create table `mvp_standard_score` (
    `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
    `score` VARCHAR(10) NOT NULL COMMENT '标准分',
	`city` VARCHAR(10) DEFAULT NULL COMMENT '城市',
	`age` varchar(10) default NULL COMMENT '年龄',
    `tag` VARCHAR(10) DEFAULT NULL COMMENT '标签',
	`status` int(11) DEFAULT '1' COMMENT '1:EFFECTIVE:有效\r\n            -1:INVALID:无效',
    `created` datetime DEFAULT NULL COMMENT '创建时间',
    `creator` varchar(100) DEFAULT NULL COMMENT '创建人',
    `updated` datetime DEFAULT NULL COMMENT '修改时间',
    `updator` varchar(100) DEFAULT NULL COMMENT '修改人',
    PRIMARY KEY (`id`)
)ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4 COMMENT='mvp标准分'


create table `mvp_question_classification` (
    `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
	`tag` VARCHAR(50) DEFAULT NULL COMMENT '标签名',
	`question_serial_number` varchar(50) DEFAULT NULL COMMENT '父题编号',
	`option_serial_number` varchar(50) DEFAULT NULL COMMENT '父选项编号',
	`question_content` VARCHAR(50) DEFAULT NULL COMMENT '父题内容',
	`option_content` VARCHAR(50) DEFAULT NULL COMMENT '父选项内容',
	`corr` DOUBLE(16,2) DEFAULT NULL COMMENT '关联度系数',
    `status` int(11) DEFAULT '1' COMMENT '1:EFFECTIVE:有效,-1:INVALID:无效',
    `created` datetime DEFAULT NULL COMMENT '创建时间',
    `creator` varchar(100) DEFAULT NULL COMMENT '创建人',
    `updated` datetime DEFAULT NULL COMMENT '修改时间',
    `updator` varchar(100) DEFAULT NULL COMMENT '修改人',
	PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4 COMMENT='mvp父题分类'